---
redirect_from:
  - /_pages/Gallery/undirected/gd_1994_2007.html
layout: gallery
title: Cluster relations in a graph highlighted using gvmap
svg: gd_1994_2007.svg
copyright: Copyright &#169; 2011 AT&amp;T.  All rights reserved.
gv_file: gd_1994_2007.gv.txt
img_src: gd_1994_2007.png
---
This is a co-authorship graph. Each node is an author and an edge
exists between two authors if their names appear on a paper from one of
the International Symposia on Graph Drawing bewteeen 1994-2007. The
top 8 connected components are taken, and the graph is laid out using
`sfdp`. A map showing the clustering relationship is generated using
`gvmap`.

Note that input graph to `gvmap` must first be laid out, with overlap removed. E.g.,

```shell
sfdp -Goverlap=prism gd_1994_2007_8comp.gv | gvmap  -e | neato -Ecolor="#55555522" -n2 -Tpng > gd_1994_2007_8comp.png
```

More information about the algorithm behind `gvmap` is found <a href="http://www2.research.att.com/~yifanhu/MAPS/index.html">here</a>.
